Subject: acka-research-digest V3 #20
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest   Wednesday, February 18 1998   Volume 03 : Number 020

----------------------------------------------------------------------

Date: Wed, 18 Feb 1998 02:40:45 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2710 rejected

On Tue, 17 Feb 1998, The Gingham Wearer wrote:

> > 20/25 votes: Quorum achieved
> > 8/19 YES votes: Proposal rejected
> > 
> > > Proposal 2710 - Mon 09 Feb 1998 15:15 EST
> > > More contrivance
> > > The Gingham Wearer (Tom Walmsley)
> 
> I seem to recall someone, perhaps Fortunato, mentioning the possibility
> of having a hearing to throw out one of the Zuriti'ili guidelines. Would
> this have any more support, or do people like Zuriti'ili the way it is?
> 
> 
> TGW.

I don't like Zuriti'ili at all, and would much rather have it thrown out
all together.

Niccolo Flychuck

------------------------------

Date: Wed, 18 Feb 1998 02:46:47 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: RFC: New Otzma Cards

I like both.
You should note, however, that the efect of the first one, having no
counter-action, will only take place three days after it is played. 

That's not necessarily a bad thing, in this case, it seems suitable.

Niccolo Flychuck

On Tue, 17 Feb 1998, Andrew Stefanski wrote:

> Proposal 1:
> 
> Create a new rule, numbered 1240.18, with the title "Otzma card of type 
> Recount", with the following TRYAGAIN-delimited text:
> 
> TRYAGAIN
> This card may only be played in the public forum.
> 
> When this card is played, the card-player may name any proposal that e authored 
> that has either been accepted or rejected in the last 3 days.  All changes made 
> by that proposal to the rules are undone.  The proposal is then treated as a 
> newly submitted proposal.
> 
> Any points gained by the cardplayer due to the proposal being accepted or 
> rejected are removed.  Any points lost due to the proposal being accepted or 
> rejected remain.
> 
> There can only be 2 Otzma cards of this type in existance at any one time.  
> "Recount" Otzma cards have an F-designation of rare.
> TRYAGAIN
> 
> - ----------------------
> Proposal 2:
> 
> Create a new rule, numbered 1240.19, with the title "Otzma card of type Gimme 
> now!", with the following IWANT-delimited text:
> 
> IWANT
> This card may only be played in the public forum.
> 
> When this card is played, the card-player names another player, and an Otzma 
> card that the other player owns.  The card-player gains possession of that Otzma 
> card.
> 
> Counter-Action:  The card gained by the card player is returned to the player he 
> took it from, and the other player gains possession of an Otzma card that the 
> card-player owns.  If the card-player does not currently own any Otzma cards, 
> then the next card he gains possession of goes to the other player.
> 
> There can only be 10 Otzma cards of this type in existance at any one time.  
> "Gimme now!" Otzma cards have an F-designation of normal.
> IWANT
> 
> - ----------------------
> 
> ------------------------------
> 

------------------------------

Date: Wed, 18 Feb 1998 08:48:54 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Proposal 2727

I'm sorry... what I meant was, when I read your *Proposal*, if I had
read all the way down to the Astronomer part... I've read through about
book 11 or 12.

>-----Original Message-----
>From:	Rico [SMTP:[email-masked]]
>Sent:	Tuesday, February 17, 1998 3:20 PM
>To:	[email-masked]'
>Subject:	RE: Acka: Proposal 2727
>
>On Tue, 17 Feb 1998, AARON KEESLER wrote:
>
>> Ack.  If I had actually read the part about the Astronomer, I would have
>> known for sure :)  I love those books...  However, maybe I'm just
>> foolish, but I can't see a section D in Rule 593.
>> 
>How could you not read the part about the Astronomer?  He's only in 2 and
>3 and those are the best two in my opinion.  Anyway, the earlier part of
>the proposal would have created section D.  THe part repealed would have
>been about you never being able to hold the office.  Which is entirely
>unfair, if funny.
>
>-rico
>
>Jesus loves me, but I'm getting a restraining order.
>

------------------------------

Date: Wed, 18 Feb 1998 10:39:29 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: New Otzma Cards

> This card may only be played in the public forum.
> 
> When this card is played, the card-player may name any proposal that e
authored 
> that has either been accepted or rejected in the last 3 days.  All
changes made 
> by that proposal to the rules are undone.  The proposal is then treated
as a 
> newly submitted proposal.
> 
> Any points gained by the card player due to the proposal being accepted
or 
> rejected are removed.  Any points lost due to the proposal being
accepted or 
> rejected remain.
> 
> There can only be 2 Otzma cards of this type in existance at any one
time.  
> "Recount" Otzma cards have an F-designation of rare.

I don't really like this one. It seems unnecessary. If it was rejected
then another week isn't likely to get it accepted, whereas if it was
accepted, why would you want to have a recount on it.

> This card may only be played in the public forum.
> 
> When this card is played, the card-player names another player, and an
Otzma 
> card that the other player owns.  The card-player gains possession of
that Otzma 
> card.
> 
> Counter-Action:  The card gained by the card player is returned to the
player he 
> took it from, and the other player gains possession of an Otzma card
that the 
> card-player owns.  If the card-player does not currently own any Otzma
cards, 
> then the next card he gains possession of goes to the other player.
> 
> There can only be 10 Otzma cards of this type in existance at any one
time.  
> "Gimme now!" Otzma cards have an F-designation of normal.

I like this one. It could lead to some interesting bargains between the
targeted person and anyone with a go fish card.

Two other things though: firstly, I don't believe you can specify a
number for a rule in a rule suite, it automatically takes the next
highest number; secondly, your messages to Acka should have the word
"Acka:" in the subject line. If they don't then you could be deemed to
have "gone postal". While breadbox (our postmaster) is likely to be
lenient on you whilst your a newbie, you'd best try to get into the habit
ASAP.

TGW.

------------------------------

Date: Wed, 18 Feb 1998 10:43:08 -0500 (EST)
From: [email-masked] (Andrew Stefanski)
Subject: Re: RFC: New Otzma Cards

> I like both.
> You should note, however, that the efect of the first one, having no
> counter-action, will only take place three days after it is played. 
> 
> That's not necessarily a bad thing, in this case, it seems suitable.

	I figured it'd be better to do it that way.  I wanted to try and keep it 
from being too much work, changing things and then changing them back if it was 
countered.

------------------------------

Date: Wed, 18 Feb 1998 10:59:58 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: RE: RFC: New Otzma Cards

As one who has Gone Postal (which sucks), let me gently add to the
Gingham Wearer's statement about subject lines.  When you replied, you
didn't include Acka: that time, either.

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Wednesday, February 18, 1998 9:43 AM
>To:	[email-masked]
>Subject:	Re: RFC: New Otzma Cards
>
>
>	I figured it'd be better to do it that way.  I wanted to try and keep it 
>from being too much work, changing things and then changing them back if it
>was 
>countered.
>

------------------------------

Date: Wed, 18 Feb 1998 11:09:50 -0500 (EST)
From: [email-masked] (Andrew Stefanski)
Subject: Re: Acka: RE: RFC: New Otzma Cards

> 
> As one who has Gone Postal (which sucks), let me gently add to the
> Gingham Wearer's statement about subject lines.  When you replied, you
> didn't include Acka: that time, either.
> 

	Aah...  but you see, I had replied before seeing the message reminding 
me to include the Acka: in the subject...  Anyways, I'm really tired...  my 
stupid cat had to keep me up most of the night being a major brat...

------------------------------

Date: Wed, 18 Feb 1998 17:39:42 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2725

> For those infidels who do not believe I actually do have a random .sig
> generator, (and who probably believe that black is not a color and
> tomatoes are not evil): I do, it isn't, and they are.

Tomatoes are certainly evil, but black is definitely a colour.  (White
and yellow aren't, though, they're metals.  And orange is a stain.  :-)

> It [the
> generator] just isn't very random at all, only choosing from between
> about 20 of my 200 taglines, and it only invokes when I log in or tell it
> to, which I usually don't feel like doing between messages.  Thus the
> non-randomness and non-sequiturs.  I will notify it that you are impressed
> with its prescience.  (I was really spooked by the clubs one though.  That
> was its best yet, and I swear I didn't fake that.)

What is your generator written in and running on?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tim Finn:Escapade
Current Book--Michael P. Kube-McDowell:Alternities
I warm my hands before the fire of life and get four-way relief.

------------------------------

Date: Wed, 18 Feb 1998 18:12:32 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2729

I am still opposed to the idea that the Tornado should be hamstrung.  It
is currently the only non-King piece with an instance limit, a severe
handicap as it is.  It has a weight of 11, and so is expensive to
purchase.  There is no real impediment, however, to each player having a
Tornado.  I myself have had to acquire 2 Tornados, as the first one of
mine was captured.  If people think that Tornados are too powerful, then
don't get mad, get even.  Buy your own, get it on the board and let's have
some twister-wreakin' havoc. :-)

Yours,
Slakko
pro-'do

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Wed, 18 Feb 1998 21:53:10 -0500 (EST)
From: Rico <[email-masked]>
Subject: Acka: RFC: Stealing Money

[ Allow players to rob Undead of A$.  This cannot be used on an Undead
that only possesses A$, and half will go to the Treasury in any case. ]

Amend Rule 1240.17, "Otzma Card of type Grave Robber," by replacing its
third and fourth paragraphs with the following $$$-delimited text:

$$$
Otherwise, if e names any Undead in the same message, who is not
controlled as a Zombie, then the following will occur:  If the Undead
owns no tradeable entities, or owns no tradeable entities other than A$,
this card will have no effect and be destroyed.  If the Undead owns any
tradeable entities, then one of those entities, selected at random, is
transferred to the player of the card.  The Undead's entire collection of
A$ is considered a single entity for purposes of random determination.
If the random determination indicates that the entity to be transferred is
the Undead's A$, then half, rounded down, of the A$ will be transferred to
the Treasury and the remaining A$ transferred to the player playing this
card.

Counter-Action: The card-player's Shovel, any entities taken from the
Undead by playing the Card, and one other entity chosen at random from the
player playing the card (or, if e owns no entities other than A$, all the
card-player's A$ up to a maximum of A$10), are transferred to the
possession of the Undead.
$$$

- -rico

I love cats.  They taste just like chicken.

------------------------------

End of acka-research-digest V3 #20
**********************************